Subject: FUCK QWEST!!!

From: [email-masked] (Jonathan Furrer)
Date: Wed, 11 Oct 2000 14:39:42 -0700 (MST)

*blink* wow, ummm, thats, um, very vocal of you *grin*

I agree with you though, it is rather annoying, the first time I noticed
it I got a little angry, though, not quite as angry as you *grin* The
thing to keep in mind here is that they are a telco, 'nuff said *grin*

_______________
Jonathan Furrer
[email-masked]
http://www.jofu.com/

On Wed, 11 Oct 2000, Jason wrote:

> 
> Has anyone else had their phoneline RAPED recently by Qwest? 
> 
> These cocksuckers recently took away my busy signal, and replaced it
> with a voice that demands I either hang up, or press a number to be
> charged 75 cents so that they will redial the busy number
> automatically. 
> 
> Does this strike anyone else as slightly insane? Most phones these
> days, like modems, come with an automatic redial option. Of course,
> after the cocksuckers at quest BREAK the existing phones by removing
> the busy signal WITHOUT AUTHORIZATION, they sort of have a monopoly on
> redial.
> 
> Fuckers!
> 
> I called them up to demand they change it back, and they say the need
> to speak to the person who is in charge of the phone bill. Funny
> thing, the cons sure as fuck didnt need to speak to anyone when they
> fucked the phoneline up to start with, did they?
> 
> Ahhh... local decentralization cant come soon enough. I would like to
> put a bullet thru the head of the asshole who came up with the idea to
> replace the busy signal with advertizements for a useless service.
> 
> -- 
> jkenner @ mindspring . com__
> I Support Linux:           _> _  _ |_  _  _     _|
> Working Together To       <__(_||_)| )| `(_|(_)(_|
> To Build A Better Future.       |                   <s>
> 
> ________________________________________________
> See http://PLUG.phoenix.az.us/navigator-mail.shtml if your mail doesn't post to the list quickly and you use Netscape to write mail.
> 
> Plug-discuss mailing list  -  [email-masked]
> http://lists.PLUG.phoenix.az.us/mailman/listinfo/plug-discuss
> 

From Don Harrop <[email-masked]>  Wed Oct 11 22:50:02 2000
From: Don Harrop <[email-masked]> (Don Harrop)
Date: Wed, 11 Oct 2000 15:50:02 -0700 (MST)
Subject: FUCK QWEST!!!
In-Reply-To: <[email-masked]>
Message-ID: <[email-masked]>

Sombody is a little testy... :-)

I don't particularly like that "feature" either.

Don

On Wed, 11 Oct 2000, Jason wrote:

> 
> Has anyone else had their phoneline RAPED recently by Qwest? 
> 
> These cocksuckers recently took away my busy signal, and replaced it
> with a voice that demands I either hang up, or press a number to be
> charged 75 cents so that they will redial the busy number
> automatically. 
> 
> Does this strike anyone else as slightly insane? Most phones these
> days, like modems, come with an automatic redial option. Of course,
> after the cocksuckers at quest BREAK the existing phones by removing
> the busy signal WITHOUT AUTHORIZATION, they sort of have a monopoly on
> redial.
> 
> Fuckers!
> 
> I called them up to demand they change it back, and they say the need
> to speak to the person who is in charge of the phone bill. Funny
> thing, the cons sure as fuck didnt need to speak to anyone when they
> fucked the phoneline up to start with, did they?
> 
> Ahhh... local decentralization cant come soon enough. I would like to
> put a bullet thru the head of the asshole who came up with the idea to
> replace the busy signal with advertizements for a useless service.
> 
> 

From Don Harrop <[email-masked]>  Wed Oct 11 22:55:38 2000
From: Don Harrop <[email-masked]> (Don Harrop)
Date: Wed, 11 Oct 2000 15:55:38 -0700 (MST)
Subject: screen blanking
Message-ID: <[email-masked]>

Sorry... Forgot to mention that I had checked the BIOS settings and
disabled all the power save features already..  So it's not the BIOS
settings, not the setterm settings, not the X settings (I'm not even
running X)..  Any other ideas?  Like I said, it seems to do it only when
I'm logged in as root.  I'll make sure of that for sure though and double
check all those settings before I post to the list about this again k?

Don